{
  "Id": "58517407-947e-4df0-9712-e4dcae7935d5",
  "Revision": 0,
  "Name": "Bimlearn-plant001",
  "Description": null,
  "Category": "2d708140-c7b1-4c96-81f3-27e9113f624e",
  "Tags": [],
  "Outline": {
    "Points": "[encoded data, 1018644 characters]",
    "TriangleIndices": "[encoded data, 1129784 characters]"
  },
  "Language": "en-US",
  "PreviewImage": "[encoded data, 137820 characters]",
  "ContentProvider": 0
}